<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#4053ff</color>
    <color name="white">#FFFFFFFF</color>
    <color name="black">#252526</color>
    <color name="common_text_color">#747475</color>
    <color name="divider">#d9d9da</color>
</resources>
